"Can be used as an argument to upload files using https://github.com/jaydenseric/graphql-multipart-request-spec"
scalar Upload
@scalar(class: "Nuwave\\Lighthouse\\Schema\\Types\\Scalars\\Upload")
type Query
type Mutation
#import users.graphql
#import categories.graphql
#import tags.graphql
#import posts.graphql
